{
  "submission_id": "2289315",
  "keywords": [
    {
      "keyword_id": "5487",
      "keyword_name": "black hair",
      "contributed": "f",
      "submissions_count": "6197"
    },
    {
      "keyword_id": "55",
      "keyword_name": "boobs",
      "contributed": "f",
      "submissions_count": "91859"
    },
    {
      "keyword_id": "71",
      "keyword_name": "breasts",
      "contributed": "f",
      "submissions_count": "135814"
    },
    {
      "keyword_id": "1072",
      "keyword_name": "bust",
      "contributed": "f",
      "submissions_count": "5679"
    },
    {
      "keyword_id": "1803",
      "keyword_name": "cheeky",
      "contributed": "f",
      "submissions_count": "574"
    },
    {
      "keyword_id": "1141",
      "keyword_name": "fangs",
      "contributed": "f",
      "submissions_count": "8925"
    },
    {
      "keyword_id": "47502",
      "keyword_name": "female/solo",
      "contributed": "f",
      "submissions_count": "70933"
    },
    {
      "keyword_id": "4384",
      "keyword_name": "flirt",
      "contributed": "f",
      "submissions_count": "1227"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251826"
    },
    {
      "keyword_id": "4620",
      "keyword_name": "green eyes",
      "contributed": "f",
      "submissions_count": "11704"
    },
    {
      "keyword_id": "252",
      "keyword_name": "long hair",
      "contributed": "f",
      "submissions_count": "13470"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "213966"
    },
    {
      "keyword_id": "5297",
      "keyword_name": "princess",
      "contributed": "f",
      "submissions_count": "7697"
    },
    {
      "keyword_id": "1031",
      "keyword_name": "red fox",
      "contributed": "f",
      "submissions_count": "9177"
    },
    {
      "keyword_id": "7633",
      "keyword_name": "roses",
      "contributed": "f",
      "submissions_count": "652"
    },
    {
      "keyword_id": "3894",
      "keyword_name": "royalty",
      "contributed": "f",
      "submissions_count": "2040"
    },
    {
      "keyword_id": "662",
      "keyword_name": "tease",
      "contributed": "f",
      "submissions_count": "10900"
    },
    {
      "keyword_id": "2426",
      "keyword_name": "tits",
      "contributed": "f",
      "submissions_count": "45964"
    },
    {
      "keyword_id": "248",
      "keyword_name": "topless",
      "contributed": "f",
      "submissions_count": "13236"
    },
    {
      "keyword_id": "1308",
      "keyword_name": "vixen",
      "contributed": "f",
      "submissions_count": "28516"
    },
    {
      "keyword_id": "3104",
      "keyword_name": "vulpine",
      "contributed": "f",
      "submissions_count": "37038"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "41",
  "create_datetime": "2020-10-28 01:26:37.544761+00",
  "create_datetime_usertime": "28 Oct 2020 02:26 CET",
  "last_file_update_datetime": "2020-10-28 01:19:51.762286+00",
  "last_file_update_datetime_usertime": "28 Oct 2020 02:19 CET",
  "username": "MeganBryar",
  "user_id": "1036",
  "user_icon_file_name": "209767_MeganBryar_meganbryaricon_fa_size.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/209/209767_MeganBryar_meganbryaricon_fa_size.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/209/209767_MeganBryar_meganbryaricon_fa_size.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/209/209767_MeganBryar_meganbryaricon_fa_size.png",
  "file_name": "3334701_MeganBryar_3334613_synnfultiger_meganbryarbust.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3334/3334701_MeganBryar_3334613_synnfultiger_meganbryarbust.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3334/3334701_MeganBryar_3334613_synnfultiger_meganbryarbust.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3334/3334701_MeganBryar_3334613_synnfultiger_meganbryarbust.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3334/3334701_MeganBryar_3334613_synnfultiger_meganbryarbust.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3334/3334701_MeganBryar_3334613_synnfultiger_meganbryarbust_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3334/3334701_MeganBryar_3334613_synnfultiger_meganbryarbust_noncustom.jpg",
  "thumb_medium_noncustom_x": "85",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "141",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "212",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3334701",
      "file_name": "3334701_MeganBryar_3334613_synnfultiger_meganbryarbust.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3334/3334701_MeganBryar_3334613_synnfultiger_meganbryarbust.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3334/3334701_MeganBryar_3334613_synnfultiger_meganbryarbust.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3334/3334701_MeganBryar_3334613_synnfultiger_meganbryarbust.jpg",
      "mimetype": "image/png",
      "submission_id": "2289315",
      "user_id": "1036",
      "submission_file_order": "0",
      "full_size_x": "2480",
      "full_size_y": "3508",
      "screen_size_x": "920",
      "screen_size_y": "1301",
      "preview_size_x": "212",
      "preview_size_y": "300",
      "initial_file_md5": "f83d35d044a18ff98eff520df1a11771",
      "full_file_md5": "f83d35d044a18ff98eff520df1a11771",
      "large_file_md5": "e22aaf66504e7e9385ffa5aad38980e7",
      "small_file_md5": "0853e3056f6454b1fba6cf17e5488407",
      "thumbnail_md5": "ae85ef7ec6d4a2fd103c865807c5dbec",
      "deleted": "f",
      "create_datetime": "2020-10-28 01:19:51.762286+00",
      "create_datetime_usertime": "28 Oct 2020 02:19 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3334/3334701_MeganBryar_3334613_synnfultiger_meganbryarbust.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3334/3334701_MeganBryar_3334613_synnfultiger_meganbryarbust_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3334/3334701_MeganBryar_3334613_synnfultiger_meganbryarbust_noncustom.jpg",
      "thumb_medium_noncustom_x": "85",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "141",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "212",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "33375",
      "name": "Brigit Cearnach",
      "description": "Red fox - Female\nPrincess of Cearnach. Ciara's younger half-sister.",
      "count": "23",
      "submission_left_submission_id": "2252943",
      "submission_left_file_name": "3276363_MeganBryar_meganbryar_brigit_silver.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3276/3276363_MeganBryar_meganbryar_brigit_silver.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3276/3276363_MeganBryar_meganbryar_brigit_silver_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3276/3276363_MeganBryar_meganbryar_brigit_silver_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "102",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "170",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "256",
      "submission_right_submission_id": "2297417",
      "submission_right_file_name": "3348028_MeganBryar_meganbryarbrigit.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3348/3348028_MeganBryar_meganbryarbrigit.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3348/3348028_MeganBryar_meganbryarbrigit_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3348/3348028_MeganBryar_meganbryarbrigit_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "81",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "135",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "203"
    },
    {
      "pool_id": "43284",
      "name": "Cearnach Royal Family",
      "description": "Pictures of Queen Ciara of Cearnach and members of her family.",
      "count": "126",
      "submission_left_submission_id": "2295908",
      "submission_left_file_name": "3345622_MeganBryar_sketchy3.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3345/3345622_MeganBryar_sketchy3.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3345/3345622_MeganBryar_sketchy3_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3345/3345622_MeganBryar_sketchy3_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "90",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "150",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "225",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2252943",
      "submission_right_file_name": "3276363_MeganBryar_meganbryar_brigit_silver.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3276/3276363_MeganBryar_meganbryar_brigit_silver.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3276/3276363_MeganBryar_meganbryar_brigit_silver_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3276/3276363_MeganBryar_meganbryar_brigit_silver_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "102",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "170",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "256"
    }
  ],
  "description": "Brigit showing a bit more of her cheeky, playful side. If, up until now, she has come across as rather shy, demure vixen, she is, but only in comparison to her sister and her niece. She's still a fox, which means she has mischief in her blood.\n\nI've decided to make the roses in her hair a permanent part of her overall look. A princess must be elegantly dressed, after all, even when she's mother naked.\n\nArt belongs to the amazingly talented [iconname]SynnfulTiger[/iconname]\nHer post: https://inkbunny.net/s/2289261\n\nBrigit belongs to me.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Brigit showing a bit more of her cheeky, playful side. If, up until now, she has come across as rather shy, demure vixen, she is, but only in comparison to her sister and her niece. She&#039;s still a fox, which means she has mischief in her blood.<br /><br />I&#039;ve decided to make the roses in her hair a permanent part of her overall look. A princess must be elegantly dressed, after all, even when she&#039;s mother naked.<br /><br />Art belongs to the amazingly talented \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/SynnfulTiger'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/168/168255_SynnfulTiger_synnicon2019.png' width='50' height='50' alt='SynnfulTiger' title='SynnfulTiger' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/SynnfulTiger' class='widget_userNameSmall'>SynnfulTiger</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br />Her post: <a href=\"https://inkbunny.net/s/2289261\" rel=\"nofollow\">https://inkbunny.net/s/2289261</a><br /><br />Brigit belongs to me.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Playful Princess",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "28",
  "views": "130"
}